Index: c/src/lib/libbsp/m68k/mvme167/ChangeLog
===================================================================
--- c/src/lib/libbsp/m68k/mvme167/ChangeLog	(revision 5a09781f021e57d83bab805b789191f4f9f557a2)
+++ c/src/lib/libbsp/m68k/mvme167/ChangeLog	(revision e5907cfeaa4bf4d647b666fe065b0f61b3ca36de)
@@ -1,2 +1,8 @@
+2000-09-04	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+
+	* clock/Makefile.am, console/Makefile.am, fatal/Makefile.am,
+	start/Makefile.am, startup/Makefile.am, timer/Makefile.am,
+	wrapup/Makefile.am, network/Makefile.am: Include compile.am
+
 2000-08-11  Charles-Antoine Gauthier  <charles.gauthier@nrc.ca>
 
Index: c/src/lib/libbsp/m68k/mvme167/clock/Makefile.am
===================================================================
--- c/src/lib/libbsp/m68k/mvme167/clock/Makefile.am	(revision 5a09781f021e57d83bab805b789191f4f9f557a2)
+++ c/src/lib/libbsp/m68k/mvme167/clock/Makefile.am	(revision e5907cfeaa4bf4d647b666fe065b0f61b3ca36de)
@@ -13,4 +13,5 @@
 
 include $(RTEMS_ROOT)/make/custom/@RTEMS_BSP@.cfg
+include $(top_srcdir)/../../../../../../automake/compile.am
 include $(top_srcdir)/../../../../../../automake/lib.am
 
Index: c/src/lib/libbsp/m68k/mvme167/console/Makefile.am
===================================================================
--- c/src/lib/libbsp/m68k/mvme167/console/Makefile.am	(revision 5a09781f021e57d83bab805b789191f4f9f557a2)
+++ c/src/lib/libbsp/m68k/mvme167/console/Makefile.am	(revision e5907cfeaa4bf4d647b666fe065b0f61b3ca36de)
@@ -13,4 +13,5 @@
 
 include $(RTEMS_ROOT)/make/custom/@RTEMS_BSP@.cfg
+include $(top_srcdir)/../../../../../../automake/compile.am
 include $(top_srcdir)/../../../../../../automake/lib.am
 
Index: c/src/lib/libbsp/m68k/mvme167/fatal/Makefile.am
===================================================================
--- c/src/lib/libbsp/m68k/mvme167/fatal/Makefile.am	(revision 5a09781f021e57d83bab805b789191f4f9f557a2)
+++ c/src/lib/libbsp/m68k/mvme167/fatal/Makefile.am	(revision e5907cfeaa4bf4d647b666fe065b0f61b3ca36de)
@@ -13,4 +13,5 @@
 
 include $(RTEMS_ROOT)/make/custom/@RTEMS_BSP@.cfg
+include $(top_srcdir)/../../../../../../automake/compile.am
 include $(top_srcdir)/../../../../../../automake/lib.am
 
Index: c/src/lib/libbsp/m68k/mvme167/include/Makefile.am
===================================================================
--- c/src/lib/libbsp/m68k/mvme167/include/Makefile.am	(revision 5a09781f021e57d83bab805b789191f4f9f557a2)
+++ c/src/lib/libbsp/m68k/mvme167/include/Makefile.am	(revision e5907cfeaa4bf4d647b666fe065b0f61b3ca36de)
@@ -20,5 +20,6 @@
 	$(INSTALL_DATA) $< $@
 
-$(PROJECT_INCLUDE)/mvme16x_hw.h: $(srcdir)/../../mvme162/include/mvme16x_hw.h
+$(PROJECT_INCLUDE)/mvme16x_hw.h: \
+    $(srcdir)/../../mvme162/include/mvme16x_hw.h
 	$(INSTALL_DATA) $< $@
 
Index: c/src/lib/libbsp/m68k/mvme167/network/Makefile.am
===================================================================
--- c/src/lib/libbsp/m68k/mvme167/network/Makefile.am	(revision 5a09781f021e57d83bab805b789191f4f9f557a2)
+++ c/src/lib/libbsp/m68k/mvme167/network/Makefile.am	(revision e5907cfeaa4bf4d647b666fe065b0f61b3ca36de)
@@ -1,5 +1,5 @@
-## 
+##
 ## $Id$
-## 
+##
 
 AUTOMAKE_OPTIONS = foreign 1.4
@@ -13,4 +13,5 @@
 
 include $(RTEMS_ROOT)/make/custom/@RTEMS_BSP@.cfg
+include $(top_srcdir)/../../../../../../automake/compile.am
 include $(top_srcdir)/../../../../../../automake/lib.am
 
Index: c/src/lib/libbsp/m68k/mvme167/start/Makefile.am
===================================================================
--- c/src/lib/libbsp/m68k/mvme167/start/Makefile.am	(revision 5a09781f021e57d83bab805b789191f4f9f557a2)
+++ c/src/lib/libbsp/m68k/mvme167/start/Makefile.am	(revision e5907cfeaa4bf4d647b666fe065b0f61b3ca36de)
@@ -15,4 +15,5 @@
 
 include $(RTEMS_ROOT)/make/custom/@RTEMS_BSP@.cfg
+include $(top_srcdir)/../../../../../../automake/compile.am
 include $(top_srcdir)/../../../../../../automake/lib.am
 
Index: c/src/lib/libbsp/m68k/mvme167/startup/Makefile.am
===================================================================
--- c/src/lib/libbsp/m68k/mvme167/startup/Makefile.am	(revision 5a09781f021e57d83bab805b789191f4f9f557a2)
+++ c/src/lib/libbsp/m68k/mvme167/startup/Makefile.am	(revision e5907cfeaa4bf4d647b666fe065b0f61b3ca36de)
@@ -17,4 +17,5 @@
 
 include $(RTEMS_ROOT)/make/custom/@RTEMS_BSP@.cfg
+include $(top_srcdir)/../../../../../../automake/compile.am
 include $(top_srcdir)/../../../../../../automake/lib.am
 
Index: c/src/lib/libbsp/m68k/mvme167/timer/Makefile.am
===================================================================
--- c/src/lib/libbsp/m68k/mvme167/timer/Makefile.am	(revision 5a09781f021e57d83bab805b789191f4f9f557a2)
+++ c/src/lib/libbsp/m68k/mvme167/timer/Makefile.am	(revision e5907cfeaa4bf4d647b666fe065b0f61b3ca36de)
@@ -16,4 +16,5 @@
 
 include $(RTEMS_ROOT)/make/custom/@RTEMS_BSP@.cfg
+include $(top_srcdir)/../../../../../../automake/compile.am
 include $(top_srcdir)/../../../../../../automake/lib.am
 
Index: c/src/lib/libbsp/m68k/mvme167/wrapup/Makefile.am
===================================================================
--- c/src/lib/libbsp/m68k/mvme167/wrapup/Makefile.am	(revision 5a09781f021e57d83bab805b789191f4f9f557a2)
+++ c/src/lib/libbsp/m68k/mvme167/wrapup/Makefile.am	(revision e5907cfeaa4bf4d647b666fe065b0f61b3ca36de)
@@ -20,4 +20,5 @@
 
 include $(RTEMS_ROOT)/make/custom/@RTEMS_BSP@.cfg
+include $(top_srcdir)/../../../../../../automake/compile.am
 include $(top_srcdir)/../../../../../../automake/lib.am
 
